<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A massive update to the feature</key>
	<string>Ogromna aktualizacja tej funkcji</string>
	<key>An Exciting Feature</key>
	<string>Ekscytująca funkcja</string>
	<key>Continue</key>
	<string>Kontynuuj</string>
	<key>Even more amazing feature</key>
	<string>Jeszcze bardziej niesamowita funkcja</string>
	<key>Here is a new super exciting feature that we've been working on for the past year or five.</key>
	<string>Oto nowa superekscytująca funkcja, nad którą pracowaliśmy przez ostatni rok albo pięć.</string>
	<key>Here is a new super exciting feature that we've been working on for the past year or five. </key>
	<string>Oto nowa superekscytująca funkcja, nad którą pracowaliśmy przez ostatni rok albo pięć. </string>
	<key>Join our newsletter</key>
	<string>Dołącz do newslettera</string>
	<key>Next Release</key>
	<string>Następne wydanie</string>
	<key>Previous Release</key>
	<string>Poprzednie wydanie</string>
	<key>Read full Release Notes...</key>
	<string>Zobacz pełną listę zmian...</string>
	<key>Such an exciting release!</key>
	<string>Ale ekscytujące wydanie!</string>
	<key>Super exciting feature</key>
	<string>Superekscytująca funkcja</string>
	<key>Want to stay up to date with our apps?</key>
	<string>Chcesz być na bieżąco z naszymi aplikacjami?</string>
	<key>We've finally implemented the feature that adds +1000 to amazingness level! Such a great achievement!</key>
	<string>W końcu wdrożyliśmy funkcję, która dodaje +1000 do poziomu niesamowitości! To ogromne osiągnięcie!</string>
	<key>We've improved it so much that it's now even better than before! Better than ever. Just wait until you see it!</key>
	<string>Ulepszyliśmy to tak bardzo, że teraz jest jeszcze lepsze niż wcześniej! Lepsze niż kiedykolwiek. Poczekaj, aż to zobaczysz!</string>
	<key>What's New?</key>
	<string>Co nowego?</string>
	<key>What’s New</key>
	<string>Co nowego?</string>
	<key>Yes, that's what we did. Can you believe it? It's here and it's for you!</key>
	<string>Tak, dokładnie to zrobiliśmy. Możesz w to uwierzyć? To już jest i jest dla Ciebie!</string>
</dict>
</plist>
